### Property

# St PasswordEntry:password-visible

#### Declaration

    property password-visible: gboolean [ read, write ]

#### Description [src]

Whether the text in the entry is masked for privacy.

Type:`gboolean`

Default value | FALSE
Getter method | `st_password_entry_get_password_visible()`
Setter method | `st_password_entry_set_password_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no